<?
//phpinfo();
$servername = "db";
$username = 'kalskeborec';
$password = 'Kalskeborec1!23$';
$db = 'kalskeborec';

// Create connection
$conn = new mysqli($servername, $username, $password, $db);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
//echo "Connected successfully";


?>
